@charset "UTF-8";
/* CSS Document */

.FL{
    float: left;
}

.FR{
    float: right;
}

.MaxMateria{
    font-family: 'Noto Serif JP', serif;
}

.MaxMateria img{
    line-height: 0;
    vertical-align: middle;
    width: 100%;
}

.MaxMateria .Top-img {
    width: 100%;
    display: block;
    margin: 0 0 50px 0;
}

.MaxMateria h3.mm-TTL{
    background: url("../pic-labo/deco001.png") no-repeat top center;
    font-size: 32px;
    padding: 80px 0 0 0;
    margin-bottom: 50px;
    text-align: center;
    color: #000;
    font-weight: 400;
    letter-spacing: 2px;
}

.mm-Main {
    display: block;
    background: url("../pic-labo/mm_main_bg.jpg") no-repeat top center;
    padding: 3%;
}
.mm-Main .mm-Main-TXT {
    background: #ffffff99;
    padding: 3%;
    color: #000;
    width: 44%;
    margin: 0 0 0 50%;
}

.mm-Main-TXT h4 {
    font-size: 20px;
    line-height: 1.6;
    padding: 0 0 20px 0;
    color: #000;
}

.mm-Main-TXT p {
    font-size: 14px;
    line-height: 2.2;
    color: #000;
}


h4.sub-TTL {
    padding: 50px 0;
    text-align: center;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 2px;
    position: relative;
    color: #000;
}

h4.sub-TTL:before {
    content: url(../pic-labo/deco002_left.png);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

h4.sub-TTL:after {
    content: url(../pic-labo/deco002_right.png);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

h4.sub-TTL span{
    font-size: 60%;
    display: block;
    margin: 0 0 15px 0;
    line-height: 1;
}

.Reason-block {
    overflow: hidden;
    margin: 0 0 50px 0;
}

.Reason-IMG {
    width: 40%;
}

.Reason-TXT {
    width: 55%;
}

.Reason-TXT dl{
    width: 100%;
    margin: 0;
}

.Reason-TXT dl dt {
    padding: 5px 0 10px 0;
    border-bottom: 1px solid #000;
    margin: 0 0 10px 0;
    line-height: 1.4;
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.Reason-TXT dl dd {
    line-height: 1.7;
    font-size: 13px;
    color: #000;
}


.Purpose-block {
    overflow: hidden;
    margin: 0 0 30px 0;
}


.Purpose-box figcaption {
    background: #01b09f;
    padding: 5px 0;
    color: #fff;
    text-align: center;
}

.Present-block {
    overflow: hidden;
    margin: 0 0 30px 0;
}

.Present-IMG {
    width: 56%;
}

.Present-TXT {
    width: 40%;
}

.Present-TXT dl{
    width: 100%;
}

.Present-TXT dl dt {
    padding: 5px 0 10px 0;
    border-bottom: 1px solid #000;
    margin: 0 0 10px 0;
    line-height: 1.4;
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.Present-TXT dl dd {
    line-height: 1.7;
    font-size: 13px;
    color: #000;
}

.Present-TXT dl dd span {
    display: block;
    font-size: 80%;
    margin: 5px 0 0 0;
    line-height: 1.4;
}

.Present-TXT dl dd span{
    font-size: 90%;
    display: block;
}


@media(max-width:768px){
    .mm-Main-TXT h4 {
        font-size: 20px;
        line-height: 1.6;
        padding: 0 0 20px 0;
        color: #000;
        margin: 0;
        text-align: center;
        font-weight: 400;
    }
    .mm-Main-TXT p {
        font-size: 14px;
        line-height: 2.2;
        color: #000;
        text-align: center;
    }
    .mm-Main .mm-Main-TXT {
        background: #ffffff99;
        padding: 5%;
        color: #000;
        width: 95%;
        margin: 0 auto;
        box-sizing: border-box;
    }
    .mm-Main-TXT p br.pc-V{
        display: none;
    }
    h4.sub-TTL {
        font-weight: 400;
    }
    .Reason-IMG {
        width: 48%;
    }
    .Reason-TXT {
        width: 48%;
    }
    .MaxMateria dl dd {
        margin-left: 0;
    }
    .Purpose-block {
        margin: 0 0 4% 0;
    }
    .Purpose-box {
        width: 48%;
    }
    .MaxMateria figure {
        margin: 0;
    }
    .Present-IMG {
        width: 55%;
    }
    .Present-TXT {
        width: 42%;
    }
}


@media(max-width:580px){
    .MaxMateria h3.mm-TTL {
        font-size: 26px;
        padding: 60px 0 0 0;
    }
    .mm-Main {
        padding: 5%;
    }
    .mm-Main .mm-Main-TXT {
        width: 100%;
    }
    .MaxMateria dl{
        margin: 0;
    }
    h4.sub-TTL span {
        font-size: 80%;
    }
    .MaxMateria  dl dt {
        font-size: 15px;
        line-height: 1;
        padding-top: 0;
    }
    .Reason-TXT dl dt {
        font-size: 15px;
    }
    .Reason-TXT dl dd {
        font-size: 12px;
    }
    .Reason-IMG {
        width: 46%;
    }
    .Reason-TXT {
        width: 51%;
    }
    h4.sub-TTL {
        font-size: 24px;
        letter-spacing: 0px;
    }
    h4.sub-TTL:before {
        transform: translateY(-50%) scale(0.8);
        left: -3%;
    }
    h4.sub-TTL:after{
       transform: translateY(-50%) scale(0.8); 
       right: -3%;
    }
    .Present-IMG {
        width: 50%;
    }
    .Present-TXT {
        width: 47%;
    }
    .Present-TXT dl dt {
        font-size: 15px;
        line-height: 1.2;
    }
    .Present-TXT dl dd {
        font-size: 12px;
    }
}

@media(max-width:480px){
    .MaxMateria .Top-img {
        margin: 0 0 30px 0;
    }
    .MaxMateria h3.mm-TTL {
        background-size: 20%;
        margin-bottom: 30px;
        padding: 50px 0 0 0;
    }
    .mm-Main-TXT p {
        font-size: 13px;
    }
    h4.sub-TTL{
        padding: 7% 0 5%;
    }
    h4.sub-TTL span {
        font-size: 70%;
    }
    .Reason-block {
        margin: 0 0 7% 0;
    }
    .Reason-TXT dl dt, .Present-TXT dl dt {
        padding: 0 0 7px 0;
        border-bottom: 1px solid #000;
        margin: 0 0 5px 0;
        line-height: 1.4;
        font-size: 12px;
        color: #000;
        font-weight: 600;
    }
    .Reason-TXT dl dd, .Present-TXT dl dd {
        font-size: 10px;
        line-height: 1.5;
    }
    .Reason-IMG {
        width: 40%;
    }
    .Reason-TXT {
        width: 58%;
    }
    h4.sub-TTL {
        font-size: 20px;
    }
    h4.sub-TTL:before {
        transform: translateY(-50%) scale(0.6);
    }
    h4.sub-TTL:after {
        transform: translateY(-50%) scale(0.6);
    }
    .Present-block {
        margin: 0 0 7% 0;
    }
}

@media(max-width:414px){
    .Reason-TXT dl dt, .Present-TXT dl dt {
        font-size: 14px;
    }
    .Present-TXT dl dt br.pc-V{
        display: none;
    }
    
    .Reason-IMG {
        width: 90%;
        margin: 0 5% 4%;
    }
    .Reason-TXT {
        width: 90%;
        margin: 0 5%;
    }
    h4.sub-TTL {
        font-size: 16px;
        margin: 10% 0 3% 0;
    }
    h4.sub-TTL span {
        font-size: 85%;
        margin: 0 0 10px 0;
    }
    h4.sub-TTL:before {
        transform: translateY(-50%) scale(0.4);
        left: -8%;
        top: 55%;
    }
    h4.sub-TTL:after {
        transform: translateY(-50%) scale(0.4);
        right: -8%;
        top: 55%;
    }
    .Present-IMG {
        width: 90%;
        margin: 0 5% 4%;
    }
    .Present-TXT {
        width: 90%;
        margin: 0 5%;
    }
    .Purpose-block {
        margin: 0 auto 4%;
        width: 90%;
    }
    .Purpose-box figcaption {
        padding: 7px 0;
        font-size: 9px;
    }
    .Reason-TXT dl dd, .Present-TXT dl dd {
        font-size: 11px;
        line-height: 1.8;
    }
}

